Subject: [karp] WG Last Call: draft-ietf-karp-design-guide-01

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 28 Feb 2011 17:27:48 -0500

This document:
http://datatracker.ietf.org/doc/draft-ietf-karp-design-guide/
Keying and Authentication for Routing Protocols (KARP) Design Guidelines
is a working group document.  It is a charter deliverable.  There have 
been no comments or discussion recently.

The chairs are therefore asking for a WG last call, with the view of 
sending this to our AD for publication as an Informational RFC

Yours,
Joel M. Halpern

---

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 28 Feb 2011 17:32:47 -0500

This last call will (also) run until the end of the day March 14, 2011.

Yours,
Joel (and Brian)

On 2/28/2011 5:27 PM, Joel M. Halpern wrote:
> _______________________________________________
> karp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/karp
>

---

From: Mahesh Jethanandani <[email-masked]>
Date: Mon, 28 Feb 2011 14:35:51 -0800

A nit.

The draft says:

> BGP [RFC4271  <http://tools.ietf.org/html/rfc4271>] and MSDP [RFC3618  <http://tools.ietf.org/html/rfc3618>] are transmitted
>           over TCP, while LDP [RFC5036  <http://tools.ietf.org/html/rfc5036>] uses UDP.
and

> However, this cannot be used for LDP as LDP runs over UDP.
While it is true that the hello discovery process for LDP runs over UDP, 
the actual LDP protocol runs over TCP.

-- 

*Mahesh Jethanandani*
*Technical Leader*
**ERBU*
*
[email-masked] <mailto:[email-masked]>
Phone :*+1 408 527-8230*
Fax :*+1 408 853-0762*

**
170 West Tasman Drive
San Jose, CA 95070
United States
www.cisco.com <http://www.cisco.com>

This e-mail may contain confidential and privileged material for the 
sole use of the intended recipient. Any review, use, distribution or 
disclosure by others is strictly prohibited. If you are not the intended 
recipient (or authorized to receive for the recipient), please contact 
the sender by reply e-mail and delete all copies of this message.